class Panel::PersonalDiploma::BackEnd::PersonalDiplomaIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_diploma_intro'
    @app_type_name = 'personal_diploma'
    @reback_name = 'Diploma'
  end
  
end
